Subject: [99attendees] FYI - the virtual meeting draft Suresh just mentioned in the plenary

From: Dan York <[email-masked]>
Date: Wed, 19 Jul 2017 16:36:07 +0000

FYI, the draft Suresh just mentioned in the plenary about some work done to talk about what completely virtual IETF meetings might look like is at:

https://tools.ietf.org/html/draft-manycouches-completely-virtual-meetings-04 <https://tools.ietf.org/html/draft-manycouches-completely-virtual-meetings-04>

This was done as part of a small design team looking at the issues around the topic. I think the design team in general found it hard to really imagine a completely virtual meeting, but the group was trying to identify the issues involved.

I have the source of the draft up on Github at:

https://github.com/danyork/draft-york-manycouches-completely-virtual-meetings <https://github.com/danyork/draft-york-manycouches-completely-virtual-meetings>

The markdown version is the source file. (The XML and TXT files are built from that one.)

Comments, feedback and text are naturally welcome. 

As I just said at the mic in the plenary, it's not clear to me where any future discussion on this should take place. (There are groups such as "mtgvenue" and lists like "vmeet" where this might make sense.)

I also welcome anyone else who wants to edit and contribute to the document. I have a huge $dayjob project over the next months which will severely limit my ability to participate in further evolution of the document until that project is complete late this year.

Dan